<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            display: block;
            width: 20%;
            margin-left: 20%;
            padding: 30px;
            background-color: cornflowerblue;
            border-radius: 30px;
        }

        .botones {
            display: block;
            text-align: center;
        }

        .botones * {
            height: 50px;
            width: 70px;
            font-weight: bold;
            text-align: center;
            background-color: cadetblue;
        }

        .display {
            border: 5px black solid;
            background-color: white;
            position: relative;
            margin: 10px;
            padding: 20px;
            border-radius: 30px;
        }
    </style>
</head>

<body>
    <form>
        <div class="botones">
            <button type="button" onclick="escribir('1')">1</button>
            <button type="button" onclick="escribir('2')">2</button>
            <button type="button" onclick="escribir('3')">3</button>
        </div>
        <div class="botones">
            <button type="button" onclick="escribir('c')">C</button>
            <button type="button" onclick="escribir('bajar')">Abajo</button>
            <button type="button" onclick="escribir('mover')">Derecha</button>
        </div>
        <div class="display"></div>
    </form>
    <script src="1.js"></script>
</body>

</html>